.btn.btn-light,.h1,.h2,.h3,.h4,.h5,.h6,body,h1,h2,h3,h4,h5,h6{font-family:"Space Grotesk"}
.video-btnn:before,.video-btnn>img{width:100%;border-radius:5px}
.login-bbc li,.project ul li{display:inline-block}
.header-carousel h2,.service h2,h2.ad-hd{text-transform:uppercase}
.bs-stepper .step-trigger:not(:disabled):not(.disabled),.right-5,.video-btnn,.video-btnn>img{cursor:pointer}
.course-card,.course-card__image{-webkit-backface-visibility:hidden}
.video-btnn{border:none;background:0 0;padding:0;position:relative}
.video-btnn:before{content:'';left:0;top:0;height:100%;position:absolute;background-color:rgba(0,0,0,.5)}
.video-btnn .ico-play{position:absolute;text-align:center;left:0;right:0;bottom:0;top:32%;font-size:50px;color:red}
body{font-size:18px;color:#000}
.form-group {    margin-bottom: 1rem;}
    label {    margin-bottom: 0.4rem;}
#spinner{opacity:0;visibility:hidden;transition:opacity .5s ease-out,visibility 0s linear .5s;z-index:99999}
#spinner.show{transition:opacity .5s ease-out,visibility linear;visibility:visible;opacity:1}
.pad-5{padding:3rem}
.back-to-top{position:fixed;right:30px;bottom:30px;display:flex;width:45px;height:45px;align-items:center;justify-content:center;transition:.5s;z-index:99}
.btn{font-weight:600;line-height:1;transition:.5s}
.btn-square{width:32px;height:32px}
.btn-sm-square{width:34px;height:34px}
.btn-md-square{width:38px;height:38px}
.btn-lg-square{width:40px;height:40px}
.btn-xl-square{width:66px;height:66px}
.btn-lg-square,.btn-md-square,.btn-sm-square,.btn-square,.btn-xl-square{padding:0;display:flex;align-items:center;justify-content:center;font-weight:400;border-radius:50%}
.btn.btn-dark,.btn.btn-primary{background:var(--bs-dark)!important;color:var(--bs-white)!important;font-family:"Space Grotesk";border:none;font-weight:400;transition:.5s}
.btn.btn-primary:hover{background:var(--bs-orange)!important;color:var(--bs-light)!important}
.btn.btn-dark:hover,.btn.btn-light:hover{background:var(--bs-white)!important;color:var(--bs-dark)!important}
.btn.btn-light{background:var(--bs-white)!important;color:var(--bs-orange)!important;border:none;font-size:18px;font-weight:400;transition:.5s}
.bg-breadcrumb ul li a,.copyright a,.footer-items p,.project .project-carousel .project-item:hover .h6,.project .project-carousel .project-item:hover p,.service .service-item:hover .h6,.service .service-item:hover p{color:#fff}
.topbar{padding:2px 10px 2px 20px;background:var(--bs-dark)!important}
.toggle-password{    position: absolute;    top: 30px;    right: 16px;}
@media (max-width:768px){
.topbar{display:none}
}
.sticky-top,.sticky-top .container{transition:.5s!important}
.navbar .navbar-nav .nav-item.nav-link,.navbar .navbar-nav .nav-link{color:var(--bs-gray-dark)!important}
.navbar .navbar-nav .nav-item{position:relative;margin:0 5px!important}
.navbar .navbar-nav .nav-item::after,.navbar .navbar-nav .nav-item::before{position:absolute;content:"";width:0;height:0;border:0 solid var(--bs-orange);transition:.5s}
.navbar .navbar-nav .nav-item::before{top:0;left:0}
.navbar .navbar-nav .nav-item::after{bottom:0;right:0}
.navbar .navbar-nav .nav-item.active::after,.navbar .navbar-nav .nav-item.active::before,.navbar .navbar-nav .nav-item:hover::after,.navbar .navbar-nav .nav-item:hover::before{width:100%;border-width:1px}
.footer .footer-item-post a:hover,.navbar .navbar-nav .nav-link.active,.navbar .navbar-nav .nav-link:hover,.project .project-carousel .project-item:hover .project-content .project-content-inner a.h4:hover,.service .service-item:hover .service-content .service-content-inner a.h4:hover,.sticky-top .navbar .navbar-nav .nav-link.active,.sticky-top .navbar .navbar-nav .nav-link:hover{color:var(--bs-orange)!important}
.navbar .dropdown-toggle::after{border:none;content:"\f107"!important;font-family:"Font Awesome 5 Free";font-weight:600;vertical-align:middle}
@media (min-width:1200px){
.navbar .nav-item .dropdown-menu{display:block;visibility:hidden;top:100%;transform:rotateX(-75deg);transform-origin:0% 0%;border:0;border-radius:10px;margin-top:20px!important;transition:.5s;opacity:0;z-index:9}
}
@media (max-width:1200px){
.navbar .nav-item .dropdown-menu{margin-top:15px!important;transition:.5s}
}
@media (max-width:991px){
.navbar .navbar-nav .nav-item.nav-link{margin:0!important;padding:15px}
}
.dropdown .dropdown-menu a:hover{background:var(--bs-orange)!important;color:var(--bs-white)}
.navbar .nav-item:hover .dropdown-menu{transform:rotateX(0);visibility:visible;background:var(--bs-light)!important;margin-top:20px!important;transition:.5s;opacity:1}
.navbar .navbar-toggler{padding:8px 15px;color:var(--bs-dark);background:var(--bs-orange)}
#searchModal .modal-content{background:rgba(250,250,250,.6)}
.header-carousel .header-carousel-item{position:relative;overflow:hidden;z-index:1}
.owl-next,.owl-prev{position:absolute;width:60px;height:60px;top:50%;transform:translateY(-50%);padding:20px;border-radius:40px;background:var(--bs-orange);color:var(--bs-white);display:flex;align-items:center;justify-content:center;transition:.5s}
.bg-breadcrumb,.faq,.header-carousel .header-carousel-item-img-1,.header-carousel .header-carousel-item-img-2,.header-carousel .header-carousel-item-img-3,.project .project-carousel .project-item,.team .team-item .team-img{position:relative;overflow:hidden}
.owl-prev{left:30px}
.owl-next{right:30px}
.owl-next:hover,.owl-prev:hover{background:var(--bs-dark)!important;color:var(--bs-white)!important}
.header-carousel .header-carousel-item-img-1::before,.header-carousel .header-carousel-item-img-2::before,.header-carousel .header-carousel-item-img-3::before{content:"";position:absolute;width:600px;height:600px;top:-300px;right:-300px;border-radius:300px;border:100px solid rgba(68,210,246,.2);animation:10s linear infinite RotateMoveCircle;background:0 0;z-index:2!important}
.header-carousel .header-carousel-item-img-1::after,.header-carousel .header-carousel-item-img-2::after,.header-carousel .header-carousel-item-img-3::after{content:"";position:absolute;width:150px;height:1200px;top:-150px;left:70px;transform:rotate(-30deg);background:rgba(68,210,246,.2);animation:5s linear infinite RotateMoveRight;z-index:2!important}
.bg-breadcrumb .bg-breadcrumb-single,.header-carousel .header-carousel-item::before{position:absolute;height:1200px;background:var(--bs-dark);animation:5s linear infinite RotateMoveLeft;opacity:.7;transform:rotate(-30deg)}
@keyframes RotateMoveRight{
0%,100%{left:0}
50%{left:70px}
}
.header-carousel .header-carousel-item::before{content:"";width:300px;top:-150px;left:-265px;z-index:2!important}
@keyframes RotateMoveLeft{
0%,100%{left:-240px}
50%{left:-300px}
}
.header-carousel .header-carousel-item::after{content:"";position:absolute;width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,.5);z-index:2!important}
.header-carousel .header-carousel-item .carousel-caption{position:absolute;width:80%;height:100%;top:0;left:50%;transform:translateX(-50%);display:flex;flex-direction:column;justify-content:center;z-index:9}
@media (max-width:992px){
.header-carousel .header-carousel-item .carousel-caption{margin-left:0!important;padding:0 10px}
.header-carousel-item img{height:600px;object-fit:cover}
}
.bg-breadcrumb{background:linear-gradient(rgba(0,0,0,.5),rgba(0,0,0,.5)) center center/cover no-repeat,url(../img/carousel-1.jpg) center center/cover no-repeat;padding:60px 0}
.bg-breadcrumb .breadcrumb-item a,.team .team-item:hover .team-content .team-content-inner p{color:var(--bs-white)!important}
.bg-breadcrumb .bg-breadcrumb-single{width:500px;top:0;left:0;margin-left:30px;z-index:2!important}
.bg-breadcrumb::after,.bg-breadcrumb::before{position:absolute;top:-150px;z-index:2!important;content:""}
.bg-breadcrumb::before{width:400px;height:400px;right:-150px;border-radius:200px;border:80px solid rgba(68,210,246,.2);animation:10s linear infinite RotateMoveCircle;background:0 0}
@keyframes RotateMoveCircle{
0%,100%,75%{top:-200px}
50%{right:-100px}
75%{top:-100px}
}
.bg-breadcrumb::after{width:150px;height:1200px;left:0;margin-left:160px;transform:rotate(-30deg);background:rgba(68,210,246,.2);animation:5s linear infinite RotateMoveRight}
.about .text,.faq .faq-img,.form-details-sec,.search-form .form-group,.service,.service .service-item .service-content,.service-img,.team .team-item .team-content,.testimonial .testimonial-carousel,.testimonial .testimonial-carousel-2{position:relative}
.about .text::after{content:"";width:4px;height:100%;position:absolute;top:0;left:0;background:var(--bs-orange)}
.service .service-item{box-shadow:0 0 45px rgba(0,0,0,.3);margin:10px}
.service .service-item .service-img{position:relative;overflow:hidden;border-top-left-radius:10px;border-top-right-radius:10px}
.project .project-carousel .project-item .project-img img,.service .service-item .service-img img{transition:.5s;min-height:250px;max-height:250px}
.project .project-carousel .project-item:hover .project-img img,.service .service-item:hover .service-img img{transform:scale(1.2)}
.service .service-item .service-img::after{content:"";width:0;height:0;position:absolute;top:0;right:0;border-top-left-radius:10px;border-top-right-radius:10px;background:rgba(68,210,246,.4);transition:.5s}
.service .service-item:hover .service-content::after,.service .service-item:hover .service-img::after{width:100%!important;height:100%!important}
.service .service-item .service-content::after{content:"";width:0;height:0;position:absolute;bottom:0;left:0;border-bottom-left-radius:10px;border-bottom-right-radius:10px;background:var(--bs-dark);transition:.5s;z-index:1}
.blog .blog-item .project-img img,.footer .footer-item-post .footer-btn a,.footer .footer-item-post a,.service .service-item .service-content .service-content-inner,.team .team-item .team-content .team-content-inner h4,.team .team-item .team-content .team-content-inner p{transition:.5s}
.service .service-item .service-content .service-content-inner a.h4,.project-content-inner a.h4{font-size:24px;white-space:nowrap;display:block;overflow:hidden;text-overflow:ellipsis}
.service .service-item:hover .service-content .service-content-inner{position:relative;color:var(--bs-white)!important;transition:.5s;z-index:2}
.project .project-carousel .project-item:hover .project-content .project-content-inner .project-icon i,.project .project-carousel .project-item:hover .project-content .project-content-inner a.h4,.project .project-carousel .project-item:hover .project-content .project-content-inner p,.service .service-item:hover .service-content .service-content-inner a.h4{color:var(--bs-white)!important;transition:.5s}
.project .project-carousel .project-item:hover .project-content::after,.project .project-carousel .project-item:hover .project-img::after,.project .project-carousel.owl-carousel,.team .team-item:hover .team-img::after{height:100%}
.project .project-carousel .project-item .project-img{position:relative;overflow:hidden;border-radius:10px 10px 0 0}
.project .project-carousel .project-item .project-img::after{content:"";width:100%;height:0;position:absolute;top:0;left:0;border-radius:10px 10px 0 0;background:rgba(68,210,246,.4);transition:.5s}
.project .project-carousel .project-item .project-content{position:relative;width:100%;height:100%;border-radius:0 0 10px 10px;bottom:0;left:0;transform:translate(0,0);box-shadow:0 0 45px rgba(0,0,0,.08)}
.project-img img{border-radius:10px 10px 0 0}
.project .project-carousel .project-item .project-content::after{content:"";position:absolute;width:100%;height:0;bottom:0;left:0;border-radius:0 0 8px 8px!important;background:var(--bs-dark);transition:.5s}
.project .project-carousel .project-item .project-content .project-content-inner{position:relative;z-index:2}
.project-carousel .owl-dots{position:absolute;width:100%;height:40px;display:flex;align-items:center;justify-content:center;margin-top:-120px;transition:.5s}
.project-carousel .owl-dots .owl-dot{width:20px;height:20px;border-radius:20px;margin-right:15px;background:var(--bs-dark);transition:.5s}
.project-carousel .owl-dots .owl-dot.active{width:30px;height:30px;border-radius:40px;border:8px solid var(--bs-orange)}
.blog .blog-item .project-img{position:relative;overflow:hidden;border-radius:10px;transition:.5s}
.team .team-item::after,.team .team-item::before{width:0;z-index:5;transition:1s;content:"";height:0;position:absolute;opacity:0}
.blog .blog-item .project-img .blog-plus-icon{position:absolute;width:100%;height:100%;top:0;left:0;border-radius:10px;display:flex;align-items:center;justify-content:center;text-align:center;background:rgba(68,210,246,.2);transition:.5s;opacity:0}
.blog .blog-item:hover .project-img .blog-plus-icon{opacity:1}
.blog .blog-item:hover .project-img img{transform:scale(1.3)}
.team .team-item{position:relative;overflow:hidden;border:1px solid var(--bs-dark);transition:.5s}
.team .team-item:hover{border:none!important}
.team .team-item::after{top:0;left:0;border-radius:10px;border:1px solid;border-color:var(--bs-orange) transparent transparent var(--bs-orange)!important}
.team .team-item::before{bottom:0;right:0;border-radius:10px;border:1px solid;border-color:transparent var(--bs-orange) var(--bs-orange) transparent!important}
.team .team-item:hover::before,.team .team-item:hover:after{width:100%!important;height:100%!important;opacity:1}
.team .team-item .team-img::after{content:"";width:100%;height:0;position:absolute;top:0;left:0;border-top-left-radius:10px;border-top-right-radius:10px;background:rgba(68,210,246,.2);transition:.5s}
.team .team-item .team-content::after,.team .team-item .team-content::before{width:0;height:0;background:var(--bs-orange)!important;position:absolute;transition:.5s;content:""}
.team .team-item .team-img .team-icon{display:none;position:absolute;top:15px;right:15px;z-index:8;transition:.5s}
.team .team-item .team-img .team-icon .team-icon-share{position:relative;margin-top:-200px;transition:.5s;z-index:9}
.team .team-item:hover .team-img .team-icon .team-icon-share{margin-top:0!important}
.team .team-item .team-content::after{top:0;left:0}
.team .team-item .team-content::before{bottom:0;right:0;border-bottom-left-radius:10px;border-bottom-right-radius:10px}
.team .team-item:hover .team-content::after,.team .team-item:hover .team-content::before{width:100%!important;height:50%!important}
.team .team-item:hover .team-content .team-content-inner{position:relative;color:var(--bs-white);z-index:2}
.team .team-item:hover .team-content .team-content-inner h4{color:var(--bs-dark)!important}
.testimonial .testimonial-carousel .owl-dots{display:flex;align-items:center;justify-content:center}
.testimonial .testimonial-carousel .owl-dot{background:var(--bs-light);border:1px solid var(--bs-orange)}
.testimonial .testimonial-carousel .owl-dot.active{background:var(--bs-orange)}
.faq::after{content:"";width:100%;height:100%;position:absolute;top:0;right:0;background-image:url(../img/bg.png);object-fit:cover;z-index:-1}
.faq .faq-img .faq-btn{position:absolute;bottom:20px;right:20px}
.footer{background:#ff6a0b;padding-bottom:40px;clear:both}
.footer .footer-item a{line-height:1;padding:0 20px;margin:10px 0;color:#fff;position:relative;transition:.5s}
.footer .footer-item a:before{content:"";position:absolute;top:0;left:0;width:5px;height:18px;background-color:#fff;border-radius:10px}
.footer .footer-item p{line-height:35px}
.footer .footer-item a.no-links{position: static;padding:0}
.footer .footer-item a.no-links:before{display:none;}
.footer .footer-item a:hover,.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{color:#000}
.footer .footer-item-post .footer-btn a:hover{color:var(--bs-dark)}
.copyright{color:#fff;border-top:1px solid #9b1c20;background:#ff6a0b!important}
.bg-cosmic,.shadow-sm{background:#003b72}
.shadow-sm{border-radius:0 0 15px 15px}
.footer-items,.head-search-block{padding-left:50px}
.search-input{height:40px;border:0;background:0 0;border-bottom:1px solid #b3b3b3}
.login-bbc{padding:0 40px;margin:0;list-style:none;position:relative}
.login-bbc:before{content:"";position:absolute;top:-25px;left:15px;width:2px;height:86px;background-color:#d2c6be}
.login-bbc li{position:relative}
.login-bbc li a{font-size:20px;color:#000}
.login-bbc li:first-child:before{content:"";position:absolute;top:5px;right:-3px;width:2px;height:25px;background-color:#000}
.testimonial-carousel{padding:20px 0}
.testimonial-item{background-color:#e9eeff;border-radius:20px;padding:30px}
.blue-sec{background-color:#101774;border-radius:30px;padding:50px}
.sticky-top{position:fixed;top:0}
.head-logo-sec{position:relative;padding-left:10px;border-radius:10px 0 0 10px;height:90px;width:350px}
.project-content-inner .fs-6,.service-content-inner .fs-6{color:#585858;min-height:41px;line-height: 1.2;    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;}
.navbar-dark .navbar-brand.site-ll{position:absolute;margin-left:2rem;top:-7px;left:0;padding:0}
.navbar-dark .navbar-brand.site-ll img{border-radius:10px;max-width:100%}
.header-nav{min-height:100px;background-color:#fff}
.review-ico{color:#fbb50e}
.price-ss,.service-content-inner p.price-ss{color:#585858;font-size:22px;font-weight:700;margin-top:10px}
.price-ss span,.service-content-inner p.price-ss span{color:#b0b0b0;font-size:18px;font-weight:500}
.container{max-width:85%}
.h2,h2{font-size:2.5rem}
.section{padding:80px 0;clear:both;float:left;width:100%}
.cat-list{background-color:#101774;border-radius:30px;font-size:14px;padding:6px 15px;color:#fff;position:absolute;top:20px;left:20px;z-index:22;line-height:1}
.bg-breadcrumb ul,.fourlinks-sec ul,.project ul,.st-dash-list,ul.attachments{padding:0;margin:0;list-style:none}
.fourlinks-sec ul li{width:25%;float:left}
.fourlinks-sec ul li a{display:block;padding:20px 30px;color:#fff;background-color:#ff6a0b;font-size:24px;font-weight:500;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.fourlinks-sec ul li:nth-child(2n) a{background-color:#ff500b}
.fourlinks-sec ul li a:hover{background-color:#11487b}
.header-carousel h2{font-size:70px;margin-bottom:0;font-weight:700;line-height:1}
.header-carousel h3{font-size:42px;line-height:1}
.header-carousel p{max-width:40%;line-height:1}
.ban-btn{padding:15px 30px;font-weight:500}
.ban-btn i,.top-links a i{margin-right:10px}
.four-box-row{display:flex;align-items:center;justify-content:center;margin-top:60px}
.four-box h3{font-size:32px;font-weight:600;line-height:1}
.four-box-outer{padding:5px;margin-bottom:25px;border-radius:50%;background-image:linear-gradient(90deg,#f1f1f1 50%,transparent 50%),linear-gradient(0deg,#f1f1f1 50%,#fff 50%)}
.four-box-outer.two{background-image:linear-gradient(180deg,#f1f1f1 50%,transparent 50%),linear-gradient(180deg,#f1f1f1 50%,#fff 50%)}
.four-box-outer.three{background-image:linear-gradient(0deg,#f1f1f1 50%,transparent 50%),linear-gradient(360deg,#f1f1f1 50%,#fff 50%)}
.four-box-outer.four{background-image:linear-gradient(262deg,#f1f1f1 50%,transparent 50%),linear-gradient(180deg,#f1f1f1 50%,#fff 50%)}
.four-img{padding:30px;border-radius:50%;position:relative;background-color:#fff}
.four-img:before{content:"";position:absolute;top:100px;right:-28px;width:50px;height:50px;background:#fff;border-radius:50px;border:5px solid #f1f1f1;z-index:1}
.four-img img{border-radius:50%;border:5px solid #f1f1f1;padding:30px}
.service h2{font-size:36px;font-weight:700}
.btn.btn-primary.view-btn{font-size:26px;font-weight:600;padding:15px 30px;border-radius:30px}
.btn.btn-primary.view-btn:hover{background-color:#fff!important;color:#000!important}
.project ul li a{color:#fff;padding:0 15px;position:relative}
.project ul li a:before{content:"";position:absolute;top:3px;left:0;height:20px;width:2px;background-color:#fff}
.testimonial-item h5{font-weight:600;color:#334483}
h2.ad-hd{color:#cacaca;font-size:70px;line-height:1}
.btn.btn-primary.btn-search{background-color:#ff500b!important;color:#fff;font-size:28px;padding:20px;width:100%;display:flex;align-items:center;justify-content:center;gap:20px}
.in-wrap{padding-top:150px}
.btn.btn-primary.btn-search:hover{background-color:#003b72!important;color:#fff}
.search-form{background-color:#fff;padding:5px;border-radius:10px;margin:0}
.search-form .form-group .form-control{background-color:#fff;height:74px;border:0;border-right:1px solid #e6e6e6;border-radius:0;font-size:24px;padding:20px}
.search-form .form-group .form-control#class_id{border-right: 0}
.search-form .form-group:before{content:"";position:absolute;top:35px;right:20px;width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-top:10px solid #cfcfcf}
.search-form-wrap{padding-bottom:40px;margin-bottom:40px;border-bottom:1px solid #9f9fa0}
.bg-gray{background-color:#e6e6e6}
.service:after{content:"";position:absolute;bottom:0;left:0;width:100%;height:19%;background-color:#fff;z-index:1}
.service .container{z-index:2;position:relative}
.top-links a{color:#fff;padding:10px 20px}
.row-bl{display:flex;gap:10px;margin-bottom:10px}
.row-bl h5{font-size:22px}
.row-bl h5,.row-bl p{margin-bottom:0;color:#fff;line-height:1}
.bs-stepper .content:not(.fade),.bs-stepper-pane:not(.fade),.bs-stepper:not(.vertical) .bs-stepper-pane.dstepper-none,.bs-stepper:not(.vertical) .content.dstepper-none,.course-block,.four-box:last-child .four-img:before{display:none}
.footer-item{border-right:2px solid #e95d05;padding:0 38px}
.fea-sec{padding-bottom:2rem}
.footer-hdd{margin-bottom:1.5rem}
.common-input{border-radius:5px;font-weight:400;outline:0;width:100%;margin-top:5px;padding:15px 24px;background-color:transparent!important;border:1px solid #ccc;color:#000;line-height:1}
.inner-ban{background-color:#11487b;height:180px}
.breadcrumb{background-color:#00cfff;padding:20px 0;margin-bottom:0}
.breadcrumb h4,a{color:#11487b}
.breadcrumb ul{color:#11487b;padding:0;margin:0;list-style:none}
.breadcrumb ul li{font-size:16px}
.form-outer-wrap{padding:3rem;background-color:#fff;border-radius:10px;border:1px solid #dee2e6}
.form-outer-wrap.bs-stepper{padding:2rem}
.login-section{background-color:#f5f5f5}
.or{background-color:#fff;border-radius:50%;width:auto;display:inline-block;padding:10px;font-weight:700;border:2px solid #ff6a0b}
.form-details,.form-details:before{width:100%;border-radius:10px;height:100%}
.form-details{position:relative;color:#fff;background-color:#11487b;text-align:center;display:flex;flex-direction:column;justify-content:center;align-items:center;padding:20px 40px;background-image:url(../img/banner.jpg);background-position:center;background-size:cover}
.form-details h2{color:#fff;font-weight:600}
.form-details:before{content:"";position:absolute;top:0;left:0;background-color:#10406ce0}
.right-5{right:15px}
.project-detail .upper-box{position:relative;margin-bottom:40px}
.project-detail .upper-box .image{position:relative;margin-bottom:0;overflow:hidden;height:550px}
.course-meta2{background:#003b72;border-radius:8px;padding:15px 30px}
.course-meta2 p{margin-bottom:0!important}
.course-meta2 .author{display:flex;align-items:center;gap:13px;color:#75b4ce}
.course-meta2 .author a,.course-meta2 .author span{color:#fff;font-family:Jost,sans-serif}
.course-meta2 .left{float:left;padding:0;margin:0;list-style:none}
.course-meta2 .left li{float:left;margin-right:30px}
.course-meta2 .right{float:right;padding:0;margin:0;list-style:none}
.course-meta2 .price{padding:5px 30px;color:#fff;background:#ff7350;border-radius:30px;font-weight:600;font-size:18px;margin-top:7px}
.course-meta2 .author .thumb img{height:50px}
.project-detail .pr-ul{margin-top:10px;float:left;padding:0;margin-bottom:30px}
.project-detail .pr-ul li{display:flex;margin-bottom:15px;float:left;width:50%;align-items:center}
.project-detail .pr-ul .icon i{width:40px;height:40px;background:no-repeat padding-box #fff;border:2px solid #eee;border-radius:50%;text-align:center;line-height:40px;margin-right:20px;color:#ff7350}
.project-detail .lower-content th{background:#ff7350;color:#fff}
.project-detail .info-column{position:relative;height:100%}
.project-detail .info-column .inner-column3{border-radius:8px;background-color:#fff;box-shadow:5px 8.66px 58px 0 rgba(0,0,0,.08);overflow:hidden;margin-bottom:20px;padding-bottom:0;border:1px solid #e3e3e3;top:67px}
.project-detail .info-column .inner-column3 .footer-social a{background:#125875}
.project-detail .info-column .inner-column3 .footer-social a:hover{background:#ff7350}
.project-detail .info-column .inner-column3 h3{background:#003b72;color:#fff;font-size:20px;padding:15px;margin-bottom:15px}
.project-detail .project-info li{position:relative;margin-bottom:15px;float:left;width:100%;border-bottom:1px solid #e3e3e3;padding-bottom:15px;display:flex;align-items:center;gap:15px;padding-left:15px;padding-right:15px}

.project-detail .project-info li a.active{    font-weight: 600;    color: #ff6a0b;}
.bs-stepper .content.dstepper-block,.bs-stepper-pane.dstepper-block,.bs-stepper.vertical .bs-stepper-pane,.bs-stepper.vertical .content,.project-detail .project-info li a{display:block}
.project-detail .project-info h5{float:left}

.project-detail .project-info li .icon{font-size:18px;line-height:28px;color:#ff7350}
.project-detail .project-info li strong{color:#141b22;line-height:24px;display:inline-block;font-weight:600;font-family:Jost,sans-serif}
.st-dash-list li:last-child{border-bottom:0}
.project-detail .project-info li:last-child a{padding-bottom:0;border-bottom:none;margin-bottom:0}
.project-detail .project-info .priceing{padding:10px 0;position:relative;width:100%}
.project-detail .project-info .priceing strong{font-family:Roboto,sans-serif;color:#ff7350;font-size:24px}
.project-detail .project-info .priceing sub{bottom:0;font-size:18px;font-weight:600;color:#000;text-decoration:line-through}
.project-detail .project-info .priceing span{border-radius:5px;position:absolute;background:#ff73503d;padding:1px 12px;font-size:12px;color:#ff7350;top:-10px;    right: 0;margin-left:15px;font-weight:600}
.project-info{padding:0;list-style:none;margin-bottom: 0}
.project-info li:nth-child(4){border-bottom:0}
.bg-breadcrumb h2{font-size:4rem;font-weight:600;line-height:1}
.section h2{font-size:2.6rem;font-weight:700}
.section h4{font-weight:600}
.service-content-inner{padding:1.5rem}
.testimonial .testimonial-carousel .owl-dots,.testimonial .testimonial-carousel-2 .owl-dots{margin-top:30px;display:flex;align-items:center;justify-content:center}
.testimonial .testimonial-carousel .owl-dot,.testimonial .testimonial-carousel-2 .owl-dot{position:relative;display:inline-block;margin:0 5px;width:15px;height:15px;background:var(--bs-dark);border:1px solid var(--bs-light);border-radius:10px;transition:.5s}
.testimonial .testimonial-carousel .owl-dot.active,.testimonial .testimonial-carousel-2 .owl-dot.active{width:40px;background:var(--bs-orange)}
.contact,.login-section,.team,.terms-sec,.testimonial{overflow:hidden;width:100%;float:left}
.bs-stepper .step-trigger{display:-ms-inline-flexbox;display:inline-flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;padding:20px 0;font-size:1rem;font-weight:700;line-height:1.5;color:#6c757d;text-align:center;text-decoration:none;white-space:nowrap;vertical-align:middle;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-color:transparent;border:none;border-radius:.25rem;transition:background-color .15s ease-out,color .15s ease-out}
.bs-stepper .step-trigger.disabled,.bs-stepper .step-trigger:disabled{pointer-events:none;opacity:.65}
.bs-stepper .step-trigger:focus{color:#ff6a0b;outline:0}
.bs-stepper .step-trigger:hover{text-decoration:none;background-color:rgba(0,0,0,.06)}
.bs-stepper-label{display:inline-block;margin:.25rem}
.bs-stepper-header{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
.bs-stepper .line,.bs-stepper-line{-ms-flex:1 0 32px;flex:1 0 32px;min-width:1px;min-height:1px;margin:auto;background-color:rgba(0,0,0,.12)}
@media (max-width:400px){
.bs-stepper .line,.bs-stepper-line{-ms-flex-preferred-size:20px;flex-basis:20px}
}
.bs-stepper-circle{display:-ms-inline-flexbox;display:inline-flex;-ms-flex-line-pack:center;align-content:center;-ms-flex-pack:center;justify-content:center;width:2em;height:2em;padding:.5em 0;margin:.25rem;line-height:1em;color:#fff;background-color:#6c757d;border-radius:1em}
.active .bs-stepper-circle{background-color:#ff6a0b!important}
.active .bs-stepper-label{color:#ff6a0b}
.form-outer-wrap .bs-stepper-content{padding:0}
.form-outer-wrap.bs-stepper .step-trigger{padding:10px}
@media (max-width:520px){
.bs-stepper .step-trigger{-ms-flex-direction:column;flex-direction:column;padding:10px}
.bs-stepper-header{margin:0 -10px;text-align:center}
.bs-stepper-content{padding:0}
}
.bs-stepper.vertical{display:-ms-flexbox;display:flex}
.bs-stepper.vertical .bs-stepper-header{-ms-flex-direction:column;flex-direction:column;-ms-flex-align:stretch;align-items:stretch;margin:0}
.bs-stepper.vertical .bs-stepper-pane:not(.fade),.bs-stepper.vertical .content:not(.fade){display:block;visibility:hidden}
.bs-stepper .content.fade,.bs-stepper-pane.fade{visibility:hidden;transition-duration:.3s;transition-property:opacity}
.bs-stepper .content.fade.active,.bs-stepper-pane.fade.active{visibility:visible;opacity:1}
.bs-stepper .content.active:not(.fade),.bs-stepper-pane.active:not(.fade){display:block;visibility:visible}
.vertical .bs-stepper-pane.fade.dstepper-none,.vertical .content.fade.dstepper-none{visibility:hidden}
.st-dash-list li{border-bottom:1px solid #dfdfdf;padding:6px 0;display:flex;align-items:center;justify-content:space-between;font-size:16px}
.service .service-item:hover .service-content .service-content-inner .st-dash-list a{background-color:#ff6a0b!important;color:#fff!important}
.st-cs{position:absolute;bottom:0;left:0;width:100%;padding:10px;background-color:#021c34c7;margin:0;color:#fff;z-index:55}
.course_details-top{margin-bottom:40px;padding:27px 30px 35px;box-shadow:0 20px 80px rgba(30,30,30,.1);border-radius:10px;background-color:#fff;position:relative}
.course_details-title{font-size:32px;margin-bottom:15px}
.course_details-meta{display:flex;align-items:center;justify-content:space-between;gap:20px}
.course_details-meta-left{display:flex;align-items:center;gap:35px}
.course_details-author,.course_details-curriculum .accordion-body ul li a{display:flex;align-items:center;gap:10px}
.course_details-category,.course_details-rating{position:relative;z-index:1;padding-left:15px}
.course_details-author-img img{width:100%;height:90px}
.course_details-author-info span,.course_details-category span{font-size:14px;font-weight:500;color:#848b97;display:block;line-height:20px}
.course_details-author-info h5,.course_details-category h5{margin-bottom:0;line-height:1.4;font-weight:500;font-size:14px}
.course_details-category::before{position:absolute;left:0;top:0;content:"";height:40px;width:1px;background:rgba(4,0,23,.14);z-index:1}
.course_details-rating::before{position:absolute;left:0;top:0;content:"";height:100%;width:1px;background:rgba(4,0,23,.14);z-index:1}
.course_details-rating span{font-size:14px;font-weight:500;display:block;color:#848b97;line-height:22px}
.course_details-rating ul{display:flex;padding:0;margin:0;gap:5px}
.course_details-rating ul li{display:block;font-size:12px;color:#ffa121;line-height:20px}
.course_details-tab-button{margin-bottom:30px}
.course_details-tab-button .nav{gap:10px;flex-wrap:nowrap}
.course_details-tab-button .nav .nav-item{width:25%}
.course_details-tab-button .nav .nav-item .nav-link{background:#ededed;height:55px;line-height:55px;border:1px solid rgba(30,30,30,.1);padding:0;display:flex;align-items:center;gap:10px;width:100%;justify-content:center;color:#333;font-size:15px;font-weight:600}
.course_details-curriculum .accordion .accordion-item{border:1px solid rgba(4,0,23,.1);margin-bottom:30px;border-radius:4px}
.accordion-header{margin-bottom:0}
.course_details-curriculum .accordion .accordion-header .accordion-button{border:0;background:0 0;padding-left:30px;padding-right:50px;height:70px;font-size:20px;font-weight:500;cursor:pointer;border:none;border-radius:0;box-shadow:none;color:#000}
.course_details-curriculum .accordion .accordion-body{padding:25px 30px;line-height:1.5}
.course_details-curriculum .accordion-body ul li{display:flex;align-items:center;justify-content:space-between;margin-bottom:15px;gap:30px}
.course_details-curriculum .accordion-body ul li a i{font-size:14px}
.course_details-curriculum .accordion-body ul li span{display:flex;align-items:center;gap:20px;font-size:14px;color:#000}
.course_details-tab-button .nav-pills .nav-link.active,.course_details-tab-button .nav-pills .show>.nav-link{color:#003b72;background-color:#fff;border-top:2px solid #003b72}
.course_details-instructor{display:flex;gap:30px}
.course_details-thumbnail{min-width:200px}
.course_details-author-title{font-size:20px;font-weight:500;margin-bottom:5px}
.course_details-author-subtitle{display:block;margin-bottom:15px}
.course_details-author-content p{margin-bottom:15px}
.videos iframe,.w_img img{width:100%}
.course_details-review-wrap{padding:40px 40px 40px 30px;border:1px solid rgba(4,0,23,.1);border-radius:10px}
.course_details-review-left{display:grid;place-items:center}
.course_details-review-left h5{font-size:60px;margin-bottom:0;font-weight:600}
.course_details-review-left ul{display:flex;padding:0;margin:0;list-style:none;align-items:center;gap:5px}
.course_details-review-content ul li{display:flex;padding:0;margin:0;list-style:none;align-items:center;justify-content:space-between}
.course_details-review-content ul li .review-rating{font-size:14px;display:flex;align-items:center;gap:10px;color:#000}
.course_details-review-content ul li .review-progress-bar{width:100%;height:5px;background:#003b72;border-radius:4px;margin-left:30px;margin-right:30px}
.course_details-review-content ul li .review-rating-count{color:#000;font-size:14px}
.course_details-review-left ul li i{font-size:14px;color:#f8b81f}
.course_details-review-content ul li .review-rating i{color:#f8b81f;font-size:12px}
.upper-boxs{position:absolute;right:0;bottom:0}
.course_details-wrap{padding-top:100px}
.step{position:relative;width:20%}
.step:after{border-top:3px solid #9fa5aa;content:"";right:0;position:absolute;top:50%;transform:translateY(-50%);display:inline-block;width:35%}
.step.active:after{border-color:#ff6a0b}
.form-outer-wrap hr{background-color:#c1c1c1}
.view-card-wrap{background-color:#fff;padding:30px;border-radius:15px;border:1px solid #efefef;margin-bottom:20px;position:relative}
.profile_details-author{display:flex;align-items:center;gap:20px}
.course_details-author-img{width:100px;height:100px;border:1px solid rgba(4,0,23,.1);border-radius:50%;padding:4px}
.inner-profile-wrap{background-color:#f5f5f5;padding:30px;border-radius:15px}
.view-card-wrap label{color:#8c96a7}
.view-card-wrap p{color:#000;font-weight:600;margin:10px 0}
.view-card-wrap h5{margin:10px 0;background-color:#fff5ef;padding:10px 15px;border-radius:5px}
.edit-btn{display:inline-block;padding:8px 20px;border-radius:50px;border:1px solid #e3e7ed;background-color:#fff;color:#8e949f;position:absolute;top:20px;right:20px;font-size:16px}
.edit-btn:hover{background-color:#003b72;color:#fff}
.profile-edit-field{margin:0;border:1px solid #dfdfdf;padding:12px 20px;font-size:16px}
.view-card-wrap table td p{color:#898b89;font-weight:500;margin:0px 0}
ul.attachments li{background-color:#f0f8ff;padding:10px;border-radius:3px}
.course-card{border:0 solid #0ff;margin:0;position:relative;height:100%;overflow:hidden;border-radius:.5rem;flex:1;min-width:100%;box-shadow:0 0 1rem rgba(0,0,0,.5);-moz-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0)}
.course-card::before,.course-card__card-link{position:absolute;top:0;left:0;height:100%;width:100%}
.course-card::before{content:"";background:linear-gradient(to bottom,rgba(0,0,0,0) 50%,rgba(0,0,0,.7) 80%) rgba(0,0,0,0);z-index:0}
.course-card__card-link{z-index:1}
.course-card__image{width:100%;height:100%;min-height:300px;display:block;object-fit:cover;transition:transform 3s;backface-visibility:hidden;position:relative;z-index:-1}
.course-card__text-wrapper{width:100%;position:absolute;bottom:0;padding:1rem;color:#fff;transition:background-color 1.5s}
.course-card__title{transition:color 1s;margin-bottom:.5rem;color:#fff}
.course-card__post-date{font-size:.7rem;margin-bottom:.5rem;color:#fff}
.course-card__details-wrapper{max-height:0;opacity:0;transition:max-height 1.5s,opacity 1s}
.course-card:hover .course-card__text-wrapper{background-color:rgb(0 37 70 / 80%);overflow:auto;max-height:100%}
.course-card:hover .course-card__title{color:#ff7350}
.course-card:hover .course-card__image{transform:scale(1.2);z-index:-1}
.course-card:hover .course-card__details-wrapper{max-height:20rem;opacity:1}
.foot-logo {        max-width: 175px;    }
.footer .footer-item .row-disc a{padding: 0;position: static;    color: #fff;}
@media screen and (max-width:1440px){
    .video-btnn .ico-play{    top: 16%;}
    .toggle-password{ top:27px;}
.cat-list{font-size: 11px;}
.common-input{padding: 10px;}
.project-detail .project-info li{    gap: 10px;     font-size: 14px;   padding-left: 10px;    padding-right: 10px;    padding-bottom: 10px;    margin-bottom: 10px;}
.project-detail .project-info li .icon {    font-size: 15px;}
.service .service-item .service-content .service-content-inner a.h4,.project-content-inner a.h4{font-size: 18px}
.price-ss, .service-content-inner p.price-ss{font-size: 18px;}
.price-ss span, .service-content-inner p.price-ss span{font-size: 16px;}
.upper-boxs{width:28%}
article.cards{height:300px}
article.cards .thumb{height:247px}
.step:after{width:30%}
.head-logo-sec{width:300px;height:70px}
.header-nav{min-height:80px}
.login-bbc:before{height:70px;    top: -20px;}
.login-bbc li:first-child:before{height:22px}
.form-outer-wrap{padding:2rem}
.section h2{font-size:2.5rem}
.btn.btn-light,.btn.btn-primary.view-btn,.login-bbc li a,.search-form .form-group .form-control,body{font-size:16px}
.bg-breadcrumb h2{font-size:3rem}
.login-bbc{padding:0 20px}
.search-form .form-group .form-control{height:55px;        padding: 10px;}
.btn.btn-primary.btn-search{padding:15px}
.search-form .form-group:before{top:23px}
.header-carousel h2,h2.ad-hd{font-size:50px}
.header-carousel h3{font-size:30px}
.section,.service{padding:50px 0}
.footer-item h3,.footer-items h3,.four-box h3,.fourlinks-sec ul li a{font-size:22px}
.btn.btn-primary.btn-search{font-size: 20px;}
.btn.btn-primary.btn-search img{width: 25px;}
.service .service-item{margin:0}
.btn-md-square{width:36px;height:33px;font-size:18px}
.footer-item{padding:0 25px}
.footer .footer-item a{padding:0 15px;font-size:14px}
.footer-items{padding-left:40px}
.footer .footer-item a:before{width:4px;height:15px}
.copyright{font-size:14px}
.row-bl h5{font-size:20px}
.four-img img{max-width:180px}
.hd-span{display:block}
.bs-stepper-label{font-size:12px;display:block!important}
.course_details-wrap{padding-top:30px}
.project .project-carousel .project-item .project-img img,.service .service-item .service-img img{min-height:200px;max-height:200px}
.footer .footer-item p{font-size: 13px;}
}
@media screen and (max-width:1280px){
.inner-ban{height:150px}
.price-ss span, .service-content-inner p.price-ss span {        font-size: 13px;    }
.price-ss, .service-content-inner p.price-ss{font-size: 16px;}
}
@media (min-width:992px) and (max-width:1199px){
     .toggle-password{ top:24px;}
    .course_details-curriculum .accordion .accordion-body{padding: 20px;}
    .course_details-curriculum .accordion .accordion-header .accordion-button{    padding-left: 20px;    padding-right: 20px;    height: 60px;    font-size: 16px;}
    .video-btnn .ico-play img{width:40px;}
    .video-btnn .ico-play {        top: 0;    }
    .login-section{min-height: 51vh}
    .ipad-ver{width: 100%}
    .navbar .navbar-nav .nav-item{    margin: 0 2px !important;}
.service-content-inner .fs-6{min-height:72px}
.bor-md{border:0}
.course_details-wrap{padding-top:0}
.course_details-category::before{display:none}
.course_details-category{padding-left:0}
.course_details-top,.testimonial-item{padding:20px}
.course_details-meta-left{width:55%;gap:10px;align-items:flex-start;flex-direction:column}
.course_details-meta-right{width:45%}
.upper-boxs{position:relative;width:100%}
.common-input{padding:10px 20px}
.hd-span{display:block}
.bs-stepper .step-trigger{padding:10px!important;font-size:14px!important}
.project ul li a:before{height:15px}
.footer-items{padding-left:20px}
.owl-next,.owl-prev{width:40px;height:40px}
.owl-next{right:-20px}
.owl-prev{left:-20px}
.header-carousel .owl-next{right:10px}
.header-carousel .owl-prev{left:10px}
.form-outer-wrap,.form-outer-wrap.bs-stepper,.service-content-inner{padding:1rem}
.search-form .form-group .form-control{height:48px}
.btn.btn-primary.btn-search{padding:12px}
.search-form .form-group:before{top:25px;border-left:5px solid transparent;border-right:5px solid transparent;border-top:7px solid #cfcfcf}
.footer .footer-item a,.footer-item,.mob-ss.ipad{padding:0 15px}
.btn.btn-primary.view-btn,.login-bbc li a,.search-form .form-group .form-control,body{font-size:14px}
.footer-item h3,.footer-items h3,.row-bl h5{font-size:18px}
.btn.btn-primary.btn-search,.fourlinks-sec ul li a{font-size:16px}
.section{padding:40px 0}
.blue-sec{padding:30px}
.foot-logo{max-width:300px}
.four-img img{max-width:150px;padding:20px}
.header-carousel h2,h2.ad-hd{font-size:40px}
.btn-md-square{width:30px;height:30px}
.footer-items p{font-size:13px}
.footer .footer-item a:before{width:3px;height:15px}
.site-ll:before{border-top:82px solid #fff;border-right:72px solid transparent;right:-71px}
.navbar-dark .navbar-brand img{max-width:100px}
.login-bbc{padding:0 30px}
.login-bbc:before{height:69px}
.login-bbc li:first-child:before{height:20px}
.mob-ss{padding:0}
.ipad-ss{margin:0}
.header-carousel .header-carousel-item .carousel-caption{justify-content:flex-end}
.section h2{font-size:2rem}
.step:after{width:18%}
.container{max-width:90%}
.row-bl{align-items:center;margin:10px}
}
@media screen and (max-width:991px){
    .foot-logo {        max-width: 205px;    }
.top-links a,.top-links a:last-child,.top-links a:nth-child(2),.top-links a:nth-child(3){display:block}
.course_details-wrap{padding-top:0}
.course_details-category::before{display:none}
.course_details-category{padding-left:0}
.course_details-top,.form-details,.four-img,.team .team-item .team-content{padding:20px}
.upper-boxs{position:relative;width:100%}
.course_details-meta-left{width:55%;gap:10px;align-items:flex-start;flex-direction:column}
.course_details-meta-right{width:45%}
.step:after{width:60%}
.header-nav{min-height:70px}
.head-logo-sec{width:250px;height:57px}
.navbar-dark .navbar-brand.site-ll{    margin-left: 1rem;}
.owl-next,.owl-prev{width:40px;height:40px}
.owl-next{right:-20px}
.owl-prev{left:-20px}
.header-carousel .owl-next{right:10px}
.header-carousel .owl-prev{left:10px}
.search-form .form-group .form-control{height:48px}
.btn.btn-primary.btn-search{padding:12px;        margin-top: 5px;}
.search-form .form-group:before{top:25px;border-left:5px solid transparent;border-right:5px solid transparent;border-top:7px solid #cfcfcf}
.section{padding:40px 0}
.header-carousel p{max-width:80%}
.navbar .navbar-toggler{margin-right:10px}
.fourlinks-sec ul li{width:50%}
.footer-item{padding:0 30px}
.service:after{height:30%}
.blue-sec{padding:30px}
.four-img:before{top:50px;right:-25px;width:40px;height:40px}
.row-bl{align-items:center;margin:10px}
.four-img img{max-width:120px;padding:15px}
.bor-md{border:0}
.header-carousel-item img{height:500px;object-fit:cover}
.header-carousel .header-carousel-item .carousel-caption{justify-content:flex-end}
.mob-ss{padding:0}
.ipad-ss{margin:0}
.project ul li a{font-size:13px}
.login-bbc:before{top:0;height:30px}
.login-bbc{margin:15px 0}
.bs-stepper-label{display:none!important}
.container{max-width:95%}
.navbar-collapse{margin-top:25px}
}

@media screen and (max-width:767px){
.edit-btn span,.foot-logo,.four-box:nth-child(2) .four-img:before,.mob-emi{display:none}
.ban-btn,.btn.btn-primary.btn-search,.btn.btn-primary.view-btn,.four-box h3,.fourlinks-sec ul li a,.login-bbc li a,.row.course-cc-row,.search-form .form-group .form-control,body{font-size:14px}
.edit-btn,.owl-next{right:10px}
table#viewtable thead{border:none;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
table#viewtable tr{border-bottom:3px solid #ddd;display:block}
table#viewtable td{border-bottom:1px solid #ddd;display:block;font-size:.8em;text-align:right}
table#viewtable td::before{content:attr(data-label);float:left;font-weight:700;text-transform:uppercase}
table#viewtable td:last-child{border-bottom:0}
.breadcrumb-wrapper,.course_details-meta{flex-direction:column}
.course_details-meta-left,.course_details-meta-right,.project-detail .pr-ul li{width:100%}
.form-details,.inner-profile-wrap,.view-card-wrap{padding:15px}
.project-detail .project-info li{margin-bottom:10px;padding-bottom:10px}
.navbar-collapse{margin-top:25px}
.step:after{width:41%;right:-10px}
.bs-stepper .step-trigger{padding:5px!important}
.header-nav{min-height:60px}
.head-logo-sec{width:220px;height:60px}
.navbar-dark .navbar-brand.site-ll{top:-3px;margin-left:0.5rem}
.bg-breadcrumb h2{font-size:2.2rem}
.in-wrap{padding-top:100px}
.section h2{font-size:1.6rem}
.pad-5,.service-content-inner{padding:1rem}
.breadcrumb{padding:10px 0}
.inner-ban{height:140px}
.section{padding:15px 0}
.section.about{padding: 15px;}
.footer-hdd{margin:.7rem 0 1rem}
.form-outer-wrap{padding:1.5rem}
.breadcrumb ul li{font-size:13px}
.header-carousel .header-carousel-item .carousel-caption{justify-content:flex-end}
.ban-btn{padding:15px 20px}
.owl-next,.owl-prev{position:absolute;width:40px;padding:10px;height:40px}
.owl-prev{left:10px}
.clients-item img{width:100%!important}
.search-form .form-group .form-control{height:50px;padding:15px;border-bottom:1px solid #ebebeb;border-right: 0}
.team .team-item .team-content,.top-links a{padding:10px}
.search-form .form-group:before{top:22px;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #cfcfcf}
.header-carousel p{font-size:14px!important;max-width:100%}
.navbar .navbar-toggler{margin-right:10px}
.site-ll:before{right:-60px;border-top:82px solid #fff;border-right:60px solid transparent}
.four-box-row{margin-top:20px;display:grid;grid-template-columns:50% 50%}
.container{max-width:100%}
.top-links a{font-size:12px}
.search-form-wrap {    padding-bottom: 20px;    margin-bottom: 20px;}
.top-links a:last-child,.top-links a:nth-child(2){display:block}
.footer-item{padding:10px 0;border-bottom:2px solid #e95d05;border-right:0}
.course_details-tab-button .nav .nav-item,.fourlinks-sec ul li{width:50%}
.h2,.header-carousel h2,.service h2,h2,h2.ad-hd{font-size:30px}
.fourlinks-sec ul li a{font-size:14px;padding:10px}
.four-box h3,.view-card-wrap h5{font-size:18px}
.four-box-outer{margin-bottom:15px}
.blue-sec{border-radius:10px;padding:15px}
.navbar-dark .navbar-brand{padding:10px 0 10px 10px}
.navbar-dark .navbar-brand img{max-width:100px}
.testimonial-carousel{padding:0}
.header-carousel-item img{height:400px;object-fit:cover}
.common-input{padding:12px 15px}
.order-xs-2{order:2!important}
.order-xs-1{order:1!important}
.mob-ss{margin:0}
.footer-items{padding-left:0}
.footer{padding:0 20px}
.copyright{text-align:center}
.back-to-top{right:10px;bottom:10px}
.footer-items p{padding-bottom:20px}
.project-detail .pr-ul .icon i{width:30px;margin-right:10px;height:30px;line-height:30px}
.login-bbc li:first-child:before{height:20px}
.edit-btn{padding:5px 8px;top:10px}
.course_details-author-img img{height:70px}
.course_details-author-img{height:80px}
.course_details-wrap{padding-top:0}
}